`<exceptions>` | documents ways in which a writing system declaration differs from the coded character sets, base writing system declarations, and entity sets which form its bases.
Attributes: |
Example |
     <writingSystemDeclaration
         name='-//TEI P2: 1993//WSD TLG Beta code//en'
         date='1993-06-01'>
     <language ISO639=''><!-- ... --></language>
     <script><!-- ... --></script>
     <characters>
         <baseWsd name='-//TEI P2: 1993//WSD ISO 646 IRV//en'
                  authority='TEI'>
         <exceptions>
            <character><form><desc><!--  ... --></desc></form></character>
            <character><form><desc><!--  ... --></desc></form> </character>
            <character><form><desc><!--  ... --></desc></form> </character>
            <!-- ... -->
         </exceptions>
     </characters>
     </writingSystemDeclaration>
Note |
Tagset | auxiliary tag set for writing system declarations
Class |
Filename | `teiwsd2`
Content: | Contains a series of `<character>` elements, each documenting one character unit of the writing system.
Parents | characters
Children | character
Declaration |
    <!ELEMENT exceptions    - O  (character*)                       >
    <!ATTLIST exceptions         %a.global                          >
See | 25.4.2

Back to index